AC (Web) - Bug #2805

Showing 100% complete even though data is missing.
08/30/2023 10:56 AM - jayanthy ramakrishnan

Status: New Start date: 08/30/2023
Priority: Urgent Due date:

Assignee: Harish Tulugu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

alvanize

University Of Stuttgart \ COMPUTER SCIENCE, ELECTRICAL ENGINEERING AND INFORMATION TECHNOLOGY Department of Electrical Engineering Electrical Engineering

University details page /" school details page Department details page Program details page

Program information
.________________________________________________________________________________________________________________________________________________]

This information is 100% complete for shortlisting Last modified by KirtiSingh on 26 Aug 2023 at 5:54 PM
Name * Internal Program
Electrical Engineering Electrical Engineering
Website * Is major change eligible? Is partner program Is fee waiver available?
https://www.f05.uni-stuttgart.de/en/ei/prospective_students/eeng/ No - false Please select -
Application fee waiver code Application requirements * GRE score reporting code TOEFL score reporting code

https://www.uni-stuttgart.de/en/study/study-programs/Electrical-Engi

Cost of attendance

https://www.student.uni-stuttgart.de/en/organizing

UnderGraduate degree information A v

Graduate degree information A

Website

https://app.entrayn.com/ac-servicing/universities/1a3b7df4-aad7-4110-9af5-39fef3f8176f/schools/b24{571-a9d6-4815-8428-3c986e 1
1c9ec/departments/29¢9b53d-6¢20-45f7-a6d6-b45b30¢529f0/programs/46740be7-2149-4420-93f9-9220b7ee7c48

Program information
This information is 100% complete for shortlisting Last modified by KirtiSingh on 26 Aug 2023 at 5:54 PM
E———
Doctorate degree information A A
Website

https://www.f05.uni-stuttgart.de/en/ei/

Degree requirements

Avg UG GPA (Out of 10} Avg GRE verbal Avg GRE quant Avg GRE Total Avg GRE AWA Min TOEFL
Min [ELTS Avg TOEFL Avg IELTS Avg GMAT Is Standardised Test Waived

No *
Fee details
Tuition fee in state Tuition fee out of state Tuition fee international

Program showing 100% complete without details

History

04/19/2025 12


https://app.entrayn.com/ac-servicing/universities/1a3b7df4-aad7-4110-9af5-39fef3f8176f/schools/b24ff571-a9d6-4815-8428-3c986e11c9ec/departments/29c9b53d-6c20-45f7-a6d6-b45b30c529f0/programs/46740be7-2149-4420-93f9-9220b7ee7c48
https://app.entrayn.com/ac-servicing/universities/1a3b7df4-aad7-4110-9af5-39fef3f8176f/schools/b24ff571-a9d6-4815-8428-3c986e11c9ec/departments/29c9b53d-6c20-45f7-a6d6-b45b30c529f0/programs/46740be7-2149-4420-93f9-9220b7ee7c48

#1 - 09/07/2023 08:24 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to Yogesh Sivakumar

#2 - 09/22/2023 10:09 AM - ABHISHEK KUMAR

- Assignee changed from Yogesh Sivakumar to Harish Tulugu
